Create space settings
- Base URL
-
https://{kibana_url}
-
PUT
/api/fleet/space_settings
-
PUT
/s/{space_id}/api/fleet/space_settings
Auth
Create or update Fleet settings for the current Kibana space.
-
Privileges
fleet-settings-all
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
allowed_namespace_prefixes
string[] · max items: 10
-
item
object
required
-
-
allowed_namespace_prefixes
string[] · max items: 100
required
Thank you for your feedback.